Manifest-Version: 1.0
Export-Package: org.eclipse.papyrus.designer.components.transformation.ui.handlers
Require-Bundle: org.eclipse.uml2.uml,
 org.eclipse.papyrus.designer.components.fcm.profile;bundle-version="[3.0.0,4.0.0)",
 org.eclipse.gef;bundle-version="3.8.0",
 org.eclipse.papyrus.uml.properties;bundle-version="[3.5.0,5.0.0)",
 org.eclipse.papyrus.uml.tools;bundle-version="[4.3.0,6.0.0)",
 org.eclipse.papyrus.infra.widgets.toolbox;bundle-version="1.2.0",
 org.eclipse.papyrus.designer.components.transformation;bundle-version="[3.0.0,4.0.0)",
 org.eclipse.papyrus.designer.infra.ui;bundle-version="[3.0.0,4.0.0)",
 org.eclipse.papyrus.designer.transformation.base;bundle-version="[3.0.0,4.0.0)",
 org.eclipse.papyrus.designer.transformation.core;bundle-version="[3.0.0,4.0.0)",
 org.eclipse.papyrus.designer.transformation.ui;bundle-version="[3.0.0,4.0.0)",
 org.eclipse.papyrus.designer.languages.common.base;bundle-version="[3.0.0,4.0.0)",
 org.eclipse.ui;bundle-version="[3.100.0,4.0.0)",
 org.eclipse.core.runtime;bundle-version="3.0.0",
 org.eclipse.papyrus.infra.core.log;bundle-version="[1.2.0,3.0.0)",
 org.eclipse.papyrus.uml.diagram.common;bundle-version="[3.4.0,6.0.0)",
 org.eclipse.gmf.runtime.common.core;bundle-version="1.6.0",
 org.eclipse.emf.transaction;bundle-version="1.9.0",
 org.eclipse.papyrus.designer.uml.tools.utils;bundle-version="[3.0.0,4.0.0)",
 org.eclipse.papyrus.uml.profile;bundle-version="[3.2.0,5.0.0)",
 org.eclipse.papyrus.infra.widgets;bundle-version="[3.6.0,5.0.0)",
 org.eclipse.papyrus.infra.ui.emf;bundle-version="[2.2.0,4.0.0)",
 org.eclipse.papyrus.emf.facet.custom.ui;bundle-version="[3.1.0,5.0.0)",
 org.eclipse.papyrus.designer.infra.base;bundle-version="[3.0.0,4.0.0)"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-Version: 3.1.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-Activator: org.eclipse.papyrus.designer.components.transformation.ui.Activator
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.designer.components.transformation.ui;singleton:=true
Bundle-RequiredExecutionEnvironment: JavaSE-11
Automatic-Module-Name: org.eclipse.papyrus.designer.components.transformation.ui
